HoloLens 2必备条件

讲述用虚幻引擎成功配置和运行HoloLens 2所需的必备条件。

Windows
MacOS
Linux

此页面讲述虚幻引擎进行HoloLens 2 平台开发所需的必备条件。 

HoloLens 2必备条件

以下是Microsoft HoloLens 2系统要求与工具。

虚幻引擎Visual Studio配置

安装Visual Studio还不够,还需要安装额外工作工具和组件。

  • 安装或更新到最新版的Visual Studio 201。

  • 安装下列工作工具:

    • C++桌面开发工具

    • .NET桌面开发工具

    • 通用Windows平台开发工具

  • 安装下列独立组件:

    • 编译器、编译工具和运行时组件 > MSVC v142 - VS 2019 C++ ARM64版编译工具(最新版本)。USB连接可能也有帮助。

Select Skin
Light
Dark

欢迎来到全新虚幻引擎4文档站!

我们正在努力开发新功能,包括反馈系统,以便您能对我们的工作作出评价。但它目前还未正式上线。如果您对此页面有任何意见与在使用中遭遇任何问题,请前往文档反馈论坛告知我们。

新系统上线运行后,我们会及时通知您的。

发表反馈意见